<packet name="SubmitCharCust">
	<version number="1">
		<u8 name="type">
		<u8 name="race_id">
		<u8 name="gender">
		<u8 name="is_soga">
		<u8 name="version">
		<str16 name="race_file">
		<color name="skin_color">
		<color name="skin_color2">
		<color name="eye_color">
		<color name="hair_color1">
		<color name="hair_color2">
		<color name="hair_highlight">
		<u8 name="unknown1" size="26">
		<str16 name="hair_file">
		<color name="hair_type_color">
		<color name="hair_type_highlight_color">
		<str16 name="face_file">
		<color name="hair_face_color">
		<color name="hair_face_highlight_color">
		<str16 name="wing_file">
		<color name="wing_color1">
		<color name="wing_color2">
		<str16 name="chest_file">
		<color name="shirt_color">
		<color name="unknown_chest_color">
		<str16 name="legs_file">
		<color name="pants_color">
		<color name="unknown_legs_color">
		<color name="unknown2">
		<f32 name="eyes2" size="3">
		<f32 name="ears" size="3">
		<f32 name="eye_brows" size="3">
		<f32 name="cheeks" size="3">
		<f32 name="lips" size="3">
		<f32 name="chin" size="3">
		<f32 name="nose" size="3">
		<f32 name="body_size">
		<f32 name="body_age">
	</version>
</packet>